hw_InsColl
hw_insertanchors
Hyperwave Functions
PHP Manual

# hw_InsDoc

Insert document

### Description

int hw_insdoc ( resource `$connection` , int `$parentID` , string `$object_record` [, string `$text` ] )

Inserts a new document with attributes as in `object_record` into acollection.

If you want to insert a general document of any kind use hw_insertdocument instead.

### Parameters

`connection`

  The connection identifier.

`parentID`

  The collection id.

`object_record`

  Object attributes.

`text`

  If provided, this ascii text will be inserted too.

### Return Values

### See Also

- hw_insertdocument
- hw_inscoll